@import 'https://fonts.googleapis.com/css?family=Open+Sans:300,400,600&subset=latin,latin-ext';
@import 'https://fonts.googleapis.com/css?family=Lora:300,400,600&subset=latin,latin-ext';


html {
  /* 1 */
  font: 400 14px / 24px 'Open Sans' !important;
  /* 2 */
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;


}


.uk-logo img {
	max-width: 250px;	
}
.tm-headerbar-top {
	padding-top: 10px;
	padding-bottom: 10px;	
}
.wk-overlay-background {
	background: rgba(128,117,104, 0.65) !important;	
	box-shadow: 0px 5px 20px rgba(0,0,0, 0.15);
	font-family: Lora;
	text-align: center;
}
.wk-text-large {
	font-size: 28px !important;
	line-height: 36px !important;		
	color: #fff !important;
}

.availability-solo {

    text-align: left;
    margin: 15px 0 0;
	font-weight: normal;
	font-size: 14px;


}

.product-description ul li {
	font-weight: normal;
}


.catbox:hover {
    opacity: .7;
    background: none;
}
.catbox {
    text-align: center;
    width: 33%;
    min-width: 200px;
    overflow:hidden;
}
.catbox, .catbox-wrapper {
    box-sizing: border-box;
    position: relative;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 0px 10px 40px 10px;
}
.catbox-wrapper {
	padding: 0;
	overflow:hidden;
}

.catbox h2 {
	position:absolute;
	bottom: 15px;
/*	top:15px;*/
	width: 100%;
    text-transform: none;
    letter-spacing: 0;
    margin-bottom: 0;
	font-size: 28px;
	line-height: 36px;
	padding: 5px 0;
	background: rgba(255,255,255,0.9);
}
.catbox h2 a {
	color: #000;
}

.catbox h2:after {
       content: '';
        	display:block;
	position: absolute; right:0;
	color: #000;top:0;
	padding-right: 10px;
}


.category-view .catbox img {
    max-width: 150%;
    height: auto;
}


